/* Set div width*/
.div_w940{
    width:940px;
}
.div_w300{
    width: 300px;
}
.div_w250{
     width: 250px;
 }
.div_w200{
    width: 200px;
}
.div_w150{
    width: 150px;
}
.div_w100{
    width: 100px;
}
.div_w80{
    width: 80px;
}
.div_w60{
    width: 60px;
}
.div_w50{
     width: 50px;
 }
/* Set div min width*/
.div_mnw800{
    min-width: 800px;
}
.div_mnw900{
    min-width: 900px;
}
.div_mnw1000{
    min-width: 1000px;
}
/* Set div max width */
.div_mxw800{
    max-width: 800px;
}
.div_mxw900{
    max-width: 900px;
}
.div_mxw1000{
    max-width: 1000px;
}
/*Set div height*/
.div_h20{
    height:20px;
}
.div_h30{
    height: 30px;
}
.div_h40{
    height: 40px;
}
.div_h50{
    height: 50px;
}
.div_h100{
    height: 100px;
}
.div_h150{
    height: 100px;
}
.div_h500{
    height: 500px;
}

/* Set div center*/
.div_center{
    margin-left: auto;
    margin-right: auto;
}
/*Set div content at Right side*/
.div_right{
    text-align: right;
}
/*Set div content at left side*/
.div_left{
    text-align: left;
}
/*Set div content at center side*/
.div_center{
    text-align: center;
}
/*set div border line*/
.div_bdr{
    border-style: solid;
    border-width: 2px;
}
/* set div header*/
.div_header{
    margin-left: -6px;
    margin-right: -6px;
    margin-top: -7px;
    box-shadow: inset 10px -30px 50px 8px black;
}
.div_head_settings{
    position: relative;
    top: 8px;
    left:218px;
    float: right;
    cursor: hand;
}
.div_head_username{
    position: relative;
    top: 15px;
    left: -85px;
    float: right;
    color: white;
    font-weight: bold;
    font-family: Verdana;
    text-align: right;
    font-size: 12px;
}
.div_menu{
    position: relative;
    top: 3px;
    left: -6px;
    background-color: white;
    border-color: black;
    border-style: solid;
    border-width: 2px;
}
.div_head_drop_arrow{
    position: relative;
    top: 15px;
    float: right;
    left: 135px;
    cursor: hand;
}
.cursor_hand{
    cursor: hand;
}
.menu_spc_tp10{

}